#!!! global properties file for a08 -- cisc474 -- Group 10

#!!! Windows  -- uncomment if needed and change to fit your setup
#tomcat_classpath=c:/java
#webapps=C:/tomcat/webapps
#DBusername = jlmeek
#DBpassword = foxview
#DBconn_string = jdbc:mysql://localhost:3306/peer_eval

#!!! Unix -- comment out if not needed; change as appropriate
webapps=${env.CATALINA_BASE}/webapps
tomcat_classpath=/www/htdocs/CIS/software/dist/apache-tomcat-5.5.12/common/lib:/porsche/cisc474/tomcat/common/lib
DBusername = meek		 
DBpassword = i599lt
DBconn_string = jdbc:mysql://jaguar.cis.udel.edu:8099/meek
DBdriver = com.mysql.jdbc.Driver
VerifyAddress = http://porsche.cis.udel.edu:8123/a10/verify.do
##### ant build will clean, compile, build a distribution, use it to make a zip 
#### and war files, copy the war file to a tomcat server on the same machine and chmod where needed
##


#!!! don't change
scripts=/scripts
src=./src
dist=./dist
build=./classes
web = ./web
test.class.name=com.a06.model
